<?php

session_start();





if($_POST['action']=='agregar') 	

{

	if($_POST['pro_famid']!="" and $_POST['pro_fam']!="")

	{

		$_SESSION['pro_famid'][$_POST['pro_famid']] = $_POST['pro_famid'];			

		$_SESSION['pro_fam'][$_POST['pro_famid']] = $_POST['pro_fam'];

		$data['msj'] = 'Agregado correctamente';

		echo json_encode($data);

	}else{

		$data['msj'] = 'Busque y seleccione una familia.';

		echo json_encode($data);

	}

}



if($_POST['action']=='restablecer')

{

	unset($_SESSION['pro_fam']);

	unset($_SESSION['pro_famid']);

			

	$data['est'] = 0;

	echo json_encode($data);

}





if($_POST['action']=='quitar')

{

	unset($_SESSION['pro_famid'][$_POST['pro_famid']]);

	unset($_SESSION['pro_fam'][$_POST['pro_famid']]);

	

}





?>